View Issue Details

IDCategoryLast Update
0001152features2010-07-21 15:47
Reporterep woodyAssigned To 
Reproducibilityalways 
Status confirmedResolutionopen 
Product Version 
Fixed in Version 
Summary0001152: The option to remove a gainpoint and (multi)select then
DescriptionAs far as I could see, It's not possible yet to remove the gain-points? This is especially an issue when you are doing a lot of envelopestuff.

I'd also like the possibility to multiselect a couple of lines so you can adjust their volume at once.
TagsNo tags attached.

Activities

ep woody

2005-11-22 08:05

reporter   ~0002383

I found how to delete gain-points. A bit difficult that you have to find it in the manual, but that's just a minor detail.

The feature, for multiselecting lines/gainpoints, stays open...

jdpindynet

2009-07-04 11:40

reporter   ~0006249

As of Ardour2 version 2.8 this feature is implemented. When you point at an automation event point and click on Shift+Right Click the automation event point is deleted. When you point at the automation line click-drag the line, the two points (one immediately to the right and one immediately to the left) are edited, and the line is smoothly connected to previous and following lines. I think this issue is mostly resolved. Perhaps a feature request for multi-selecting lines and gain points should be added.

seablade

2009-07-04 19:35

manager   ~0006258

Well one part of this is resolved, multi-selecting lines or areas of automation still doesn't let you update all of them at once to my knowledge though sadly, I am updatying this as a feature request for future versions of Ardour.

Issue History

Date Modified Username Field Change
2005-11-21 08:02 ep woody New Issue
2005-11-22 08:05 ep woody Note Added: 0002383
2009-07-04 11:40 jdpindynet Note Added: 0006249
2009-07-04 19:35 seablade Note Added: 0006258
2009-07-04 19:36 seablade Status new => confirmed
2009-07-04 19:36 seablade Product Version 0.99 => SVN 3.0
2009-07-04 19:36 seablade Description Updated
2010-07-21 15:47 cth103 cost => 0.00
2010-07-21 15:47 cth103 Target Version => 3.X
2010-07-21 15:47 cth103 Description Updated